
/* Color Palette:
   *
   Color      Foreground/Text      Background
   Blue:      #1c11ab              #d5e1ed
   Green:     #88cc27              #dbf3b9
   Orange:    #ed9014              #ede3d5
   Yellow:                         #fff5b2
   Gray:      #666                 #ccc
h1{font: 22pt courier; color: #000000}
h2{font: 14pt courier; color: #000000; font-weight: bold}
p{font: 12pt courier; color: #000000}


*/ 

:root{
  --main-color-dark:  #1f721f;
  --main-color-light: #cd9dfb;
  --sub-color-dark: #3b0788;/*#f66a16;*/
  --sub-color-light: #fff5b2;
  --third-color-dark: #d712b4;
  --third-color-light: #dbf3b9;
  --text-color: #666666;
}


body {
    width:100%;
    display:block;
    background-color: white;
    background-image: url(../graphics/square.gif);
    background-attachment: fixed;
}

h1{
    font-family: Arial, Lucida Grande, Tahoma, sans-serif;
    font-weight:normal;
    font-size:24px;
    color:var(--sub-color-dark);
    margin-top: 50px;
    line-height:1.5;
    background-image: url(../graphics/square.gif);
    background-attachment: fixed;
}

h2{
    font-family: Arial, Lucida Grande, Tahoma, sans-serif;
    font-weight:normal;
    font-size:18px;
    color:var(--main-color-dark);
    padding-left:25px;
    margin-top: 10px;
    line-height:1.5;
    background-image: url(../graphics/square.gif);
    background-attachment: fixed;
}

div{
    display:block;
}

a img {border: none}
a.one{color: #ffffff}
a:visited.one{color: #ffffff}
a.two{color: #133084; text-decoration: none}
a:visited.two{color: #133084}
a:hover.two{color: blue}

a.textone {
    color: var(--main-color-dark); 
    text-decoration: none;
}

a:hover.textone{
    color: var(--third-color-dark);
}

.code{font-family: Courier, serif; color:#000000;}

#container{
    width: 800px;
    margin: 0 auto;
    font-family: Arial, Lucida Grande, Tahoma, sans-serif;
    font-size: 16px;
    line-height: 1.6em;
    color: var(--text-color);
    background-color: white;
    background-image: url(../graphics/square.gif);
    background-attachment: fixed;
}

#header{
    font-family: Arial, Lucida Grande, Tahoma, sans-serif;
    color: var(--main-color-dark);
    font-size:32px;
    padding-top:30px;
    border-bottom: 4px solid var(--main-color-dark);
    padding-bottom: 120px;
    background-repeat: no-repeat;
}

#footer{
    border-top: 4px solid var(--main-color-dark);
    margin-top: 100px;
    padding-top: 10px;
    clear: both;
    margin-bottom: 10px;
    color: #bbb;
    text-align: center;
}

#footer a{
    color: #bbb; 
    text-decoration: none;
}

#footer a:hover{
    color: var(--third-color-dark);
}

img.centered{
    display:block;
    margin-left:auto;
    margin-right:auto;
}


/* ------------------------------------------------------ */
/*                       Content                          */
/* ------------------------------------------------------ */

div.content{
    font-family: Arial, Lucida Grande, Tahoma, sans-serif;
    font-size: 16px;
    line-height: 1.6em;
    color: var(--text-color);
    text-align: justify;
    margin: 0px 20px;
    /* background-image: url(graphics/square.gif); */
}

/* ------------------------------------------------------ */
/*                  Publications/Personnel                */
/* ------------------------------------------------------ */

.publist div{
    font-family: Arial, Lucida Grande, Tahoma, sans-serif;
    font-size: 16px;
    line-height: 1.6em;
    color: var(--text-color);
    overflow: hidden;
}

.publist ul{
    display: block;
    margin: 0;
    padding: 0;
}

.publist li{
    list-style: none;
    margin: 12px;
}



/* ------------------------------------------------------ */
/*                Horizontal Navigation Bar               */
/* ------------------------------------------------------ */

#navbarh {
    width: 100%;
    height: 50px;
    margin: 0;
    font-size: 1.0em;
    float: left;
    text-align: center;
}


#navbarh li {
    height: 100%;
    background: var(--main-color-light);
    list-style: none;
    padding: 5px 25px;
    margin: -4px;
    display: inline;
    border-left: var(--main-color-dark) solid;
    border-right: var(--main-color-dark) solid;
    border-width: 1px;
}

#navbarh li:hover {
    position: relative;
    background-color: #fff5b2;
}

#navbarh a {
    cursor: pointer;
    width: auto;
    color: var(--main-color-dark);
    text-decoration: none;

    height: 25px;
    line-height: 25px;
    text-indent: 10px;
}

#navbarh a:hover {
    color: var(--sub-color-dark);
}



/* ------------------------------------------------------ */
/*                 Vertical Navigation Bar                */
/* ------------------------------------------------------ */

ul.top-level {
    background: var(--main-color-light);
}

ul.top-level li {
 border-bottom: var(--main-color-dark) solid;
 border-width: 1px;
}

ul.submenu {
    display: none;
}

li:hover .submenu {
    background: #dad1e9;
    border: #fff solid;
    border-width: 1px;
    display: block;
    position: absolute;
    left: 75px;
    top: 5px;
}

ul.submenu li {
    border: none;
    float:left;
    width:150px;
}

#navbarv {
    border-top: var(--main-color-dark) solid;
    border-width: 1px;
    margin: 20px 20px 20px 0px;
    width: 140px;
    font-size: 1.0em;
    float: left
}

#navbarv ul {
    list-style-type: none;
    margin: 0;
    padding: 0px;
}

#navbarv li {
    list-style: none;

    padding: 4px;
/*
    border-width: 1px;
*/
}

#navbarv a {
    height: 25px;
    line-height: 25px;
    cursor: pointer;
    width: auto;
    display:block;
    text-indent: 10px;
    color: var(--main-color-dark);
    text-decoration: none;
}

#navbarv a:hover {
    color: var(--sub-color-dark);
}

#navbarv li:hover {
    position: relative;
    background-color: #fff5b2
}


/* ------------------------------------------------------ */
/*                        Tables                        */
/* ------------------------------------------------------ */

table {
    width: 100%;
    border: none;
    /*border: 1px solid black;
    border-collapse: collapse;*/
}

tr {
    border: none;
/*
    border: 1px solid black;
    height: 40;
*/
}

td, th {
    border: none;
    text-align: left;
    vertical-align: top;
/*
    border: 1px solid black;
    text-align: center;
*/
    padding: 5px;
}
